Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: Instalacia Skype 2.1.0.47 - error pri instalacii [vyřešeno]  (Přečteno 807 krát)

vawaver

  • Člen
  • **
  • Příspěvků: 379
    • Zobrazit profil
Dobry den,

stiahol som si zo stranky www.skype.com instalacku 64 bit Skype 2.1.0.47, bohuzial pri pokuse o spustenie instalacie mi hodi nasledujuci error.

Kód: [Vybrat]
tony@tony-tecra:~/Documents$ sudo dpkg -i skype-ubuntu-intrepid_2.1.0.47-1_amd64.deb
Selecting previously deselected package skype.
(Reading database ... 189154 files and directories currently installed.)
Unpacking skype (from skype-ubuntu-intrepid_2.1.0.47-1_amd64.deb) ...
dpkg: error processing skype-ubuntu-intrepid_2.1.0.47-1_amd64.deb (--install):
 trying to overwrite `/usr/share/icons/skype.png', which is also in package skype-common
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 skype-ubuntu-intrepid_2.1.0.47-1_amd64.deb

V pripade, ze nemam spravny balicek, viete mi poradit kde sa dostanem k 64bit verzii pre Jaunty?

Dakujem za odpoved.
« Poslední změna: 05 Září 2009, 18:59:07 od vawaver »

macu

  • Závislák
  • ****
  • Příspěvků: 1196
    • Zobrazit profil
Re: Instalacia Skype 2.1.0.47 - error pri instalacii
« Odpověď #1 kdy: 05 Září 2009, 18:53:51 »
musíš napřed odebrat balík spype-common a a pak zpusť znovu instalaci tebou staženého souboru
« Poslední změna: 05 Září 2009, 18:58:27 od macu »
PC: Intel i5-6600K, 16 GB DDR4 RAM, Intel 530HD, ASUS Z170 Pro Gaming, , 2TB Toshiba HDD Sata III DT01ACA200, Ubuntu 21.04 64bit, Gnome Shell 3.38
Ntb: Toshiba L850-U12 - Intel i3 , 8 GB DDR3 RAM, Ubuntu 21.04 64bit, Gnome Shell 3.38

vawaver

  • Člen
  • **
  • Příspěvků: 379
    • Zobrazit profil
Re: Instalacia Skype 2.1.0.47 - error pri instalacii
« Odpověď #2 kdy: 05 Září 2009, 18:58:27 »
Dakujem. Pomohlo to.

 


Provoz zaštiťuje spolek OpenAlt.